.maindesign .mt10{
	margin-top: 10px;
}
.maindesign .mb0{
	margin-bottom: 0;
}
.maindesign .mb10{
	margin-bottom: 10px;
}
.maindesign .mb20{
	margin-bottom: 20px;
}
.maindesign .mgb2{
	margin-bottom: 2em;
}
.maindesign .mb30{
	margin-bottom: 30px;
}
.maindesign .mb40{
	margin-bottom: 40px!important;
}
.maindesign .tac{
	text-align: center;
}
.maindesign .under{
margin-bottom: 90px;
}

/* =============================================

	2×4材(ツーバイフォー材)大特価で販売中

============================================= */
.maindesign .border_radiuse li a img{
	vertical-align: bottom;
}

.maindesign .text-box{
	height: 3em;
	display: flex;
    align-items: center;
	justify-content: center;
}

/* =============================================

	カフェ板&リノベ柱

============================================= */

.maindesign .rinobe{
	margin-top: 60px;
}
@media screen and (max-width: 767px){
	.maindesign .rinobe{
		margin-top: 40px;
	}
}

.maindesign .rinobe_btm{
	width: 50%!important;
    height: 2.5em!important;
    margin: 0 auto!important;
	font-size: 1.3em!important;
}
@media screen and (max-width: 767px){
	.maindesign .rinobe_btm {
		width: 100%!important;
		height: 2.8em!important;
		font-size: 1em!important;
		padding: 0!important;
	}
}

.maindesign .w100{
	width: 100%;
}

.maindesign .rinobe-box{
    position: relative;
	border: 1px solid #333;
    padding: 10px;
    margin: 10px;
}
/*.maindesign .rinobe-box:before{
    content: '';
    transform: translate(-50%,-50%);
    top: 0;
    left: 0;
    position: absolute;
    border-radius: 1em;
    width: 10px;
    height: 10px;
    background: #333;
}
.maindesign .rinobe-box:after{
    content: '';
    transform: translate(50%,-50%);
    top: 0;
    right: 0;
    position: absolute;
    border-radius: 1em;
    width: 10px;
    height: 10px;
    background: #333;
}*/
.maindesign .rinobe-title{
    position: absolute;
    width: 36%;
    transform: translate(-50%, -50%);
    top: 0;
    left: 50%;
}
.maindesign .rinobe-txt{
width: 70%;
    font-weight: bold;
    font-size: 1.8em;
    text-align: center;
    margin: 20px auto;
}
.maindesign .rinobe-txt:before{
    content: '';
    width: 160px;
    height: 40px;
    position: absolute;
    top: 25px;
    left: 10px;
    background-color: #fff;
    background-image: radial-gradient(#333 20%, transparent 50%);
    background-size: 8px 8px;
}

.maindesign .rinobe-txt:after{
   content: '';
    width: 160px;
    height: 40px;
    position: absolute;
    top: 25px;
    right: 10px;
    background-color: #fff;
    background-image: radial-gradient(#333 20%, transparent 50%);
    background-size: 8px 8px;
}
.maindesign .rinobe-contents{
    display: flex;
    flex-wrap: wrap;
}
.maindesign .rinobe-contents-block{
    width: 50%;
}
.maindesign .rinobe-contents-block img {
    display: block;
    width: 100%;
    max-width: 400px;
}
.maindesign .rinobe-topic-title{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    height: 74px;
}
.maindesign .rinobe-topic{
   font-size: 2em;
    font-weight: bold;
    text-align: center;
    margin: auto 0 auto 20px;
    line-height: 1.2; 
}
.maindesign .rinobe-topic-icon{
    width: 22%;
}
.maindesign .rinobe-topic-txt {
    line-height: 1.5;
    margin: 20px 0;
}

@media screen and (max-width: 767px){
    .maindesign .rinobe-title{
    width: 60%;
}
    .maindesign .rinobe-txt{
width: 100%;
    font-size: 1.5em;
}
.maindesign .rinobe-txt:before,.maindesign .rinobe-txt:after{
    display: none
}
	.maindesign .rinobe-contents-block{
    width: 100%;
}
    .maindesign .rinobe-contents-block img {
    margin: auto;
}
.maindesign .rinobe-topic {
    font-size: 1.5em;
}
.maindesign .rinobe-topic-icon {
    width: 22%;
    max-width: 60px;
}
.maindesign .rinobe-topic-title {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    margin: 20px 0;
    height: auto;
    align-items: center;
    justify-content: center;
}
}

/* =============================================

	杉材

============================================= */
.maindesign .limk_setsumei img{
	width: 20px;
    padding-right: 3px;
    margin-bottom: 1px;
    vertical-align: bottom;
}

/* =============================================

	kokoroのみ

============================================= */
.kokoro_fot{
	padding-top: 3em;
}


/*251204*/
#main .topic-text {
	font-size: 2.2em;
    font-weight: bold;
    line-height: 1.2;
    /*margin: 1em 0;*/
    word-break: break-all;
	text-align: center;
}
#main .topic-text span {
	font-size: 0.6em;
	color: #333;
}
#main .topic-text .topic_red {
	color: #f00;
	font-size: 2.2rem;
}
#main .topic_title{
	text-align: center;
}
#main .topic_title span{
	font-size: 1.4rem;
}
#main .cafe-board .cafe-board-flex{
	 display: flex;
    justify-content: space-around;
    margin: 20px auto;
	align-items: baseline;
}
#main .cafe-board .cafe-board-flex1{
flex-direction: column;
    margin-right: 40px;
}
	#main .cafe-board .cafe-board-flex2{
		text-align:center;
	}

	#main .cafe-board .cafe-board-flex3{
		font-size:0.8rem;
	}
	#main .cafe-board .cafe-board-flex4{
		display: none;
    align-items: end;
	}
	#main .cafe-board .price_value .cafe-board-flex5{
		color: #000;
    text-decoration: line-through;
	}
	#main .cafe-board .price_value .cafe-board-flex6{
		color: #000;
	}
	#main .cafe-board .cafe-board-flex7{
	font-size: 2.2rem;
	}
	#main .cafe-board .cafe-board-flex8{
	display: flex;
    align-items: end;
	}
	#main .cafe-board .cafe-board-flex9{
	display: flex;
    align-items: end;
	}
	#main .cafe-board .cafe-board-flex10{
	max-width: 400px;
    margin: auto;
	}
	#main .cafe-board .cafe-board-flex11{
	font-size: 1rem;
	}
@media screen and (max-width: 767px){
#main .cafe-board .cafe-board-flex{
flex-direction: column;
align-items: flex-end;	
}	
#main .cafe-board .cafe-board-flex1{
    margin-right: 0;
}
	#main .cafe-board .cafe-board-flex7{
	font-size: 8vw;
	}
	
}